/* Class = "NSTextFieldCell"; title = "If you change your mind…"; ObjectID = "K57-hh-X2A"; */
"K57-hh-X2A.title" = "Indien u van plan verander…";

/* Class = "NSTextFieldCell"; title = "You can move your items at any time. Simply select the items you want to move (hold Shift to select multiple items). Then choose Item > Share to move them to another vault."; ObjectID = "g2D-JA-PyL"; */
"g2D-JA-PyL.title" = "U kan u items te eniger tyd skuif. Kies net die items wat u wil skuif (hou die wisseltoets in om meerdere items te kies). Kies dan Item > Deel om dit na ’n ander kluis te skuif.";

/* Class = "NSButtonCell"; title = "I’ll Move Later"; ObjectID = "xdt-pH-yOb"; */
"xdt-pH-yOb.title" = "Ek Sal Later Skuif";
